body{
    font-family: Arial, Helvetica, sans-serif;
    background:#f5f5f5;
    color:#222;
    margin:0;
}

header{
    background:#20232a;
    color:white;
    text-align:center;
    padding:40px;
}

main{
    width:90%;
    max-width:1000px;
    margin:auto;
    padding:30px;
}

section{
    background:white;
    margin-bottom:25px;
    padding:25px;
    border-radius:10px;
}

footer{
    background:#20232a;
    color:white;
    text-align:center;
    padding:20px;
}
